[PM]
EnablePM=1
AllHost=1
HttpActivate=0
BroadcastActivate=0
EnableProduct=0
ActivateCycle=292
ActivateRandomMin=1
ActivateRandomMax=2
ActivateFluctuation=0


[Discover]
DiscoverCycle=297
DiscoverTimeout=3
ListUpdateCycle=0
DiscoverRandomMin=1
DiscoverRandomMax=2
DiscoverFluctuation=0
LogEnable=0
LogFilePath="C:\log.txt"

[Product]
ProductCount=59
Product00=0x00000009
Product01=0x0000000A
Product02=0x0000000B
Product03=0x0000000E
Product04=0x0000000F
Product05=0x00000010
Product06=0x00000011
Product07=0x00000012
Product08=0x00000013
Product09=0x00000014
Product10=0x00000015
Product11=0x00000016
Product12=0x00000017
Product13=0x00000018
Product14=0x00000019
Product15=0x00002001
Product16=0x00002002
Product17=0x00002003
Product18=0x00002005
Product19=0x00002006
Product20=0x00002008
Product21=0x0000200B
Product22=0x0000200C
Product23=0x0000200D
Product24=0x00002010
Product25=0x00002011
Product26=0x00002012
Product27=0x00002013
Product28=0x00002014
Product29=0x00002015
Product30=0x00002016
Product31=0x00002017
Product32=0x00002018
Product33=0x00002019
Product34=0x0000201A
Product35=0x0000201B
Product36=0x0000201C
Product37=0x00003001
Product38=0x00003002
Product39=0x00003003
Product40=0x00003004
Product41=0x00003005
Product42=0x00003006
Product43=0x00003007
Product44=0x00003008
Product45=0x00003009
Product46=0x0000300A
Product47=0x00004000
Product48=0x00004001
Product49=0x00005001
Product50=0x00012001
Product51=0x00012002
Product52=0x00012003
Product53=0x00012004
Product54=0x00012005
Product55=0x00012007
Product56=0x00012008
Product57=0x00012009
Product58=0x0001200A


[Product_00000009]
Icon="ico/ls-gl.ico"
Name="LS-GL"

[Product_0000000A]
Icon="ico/hs-dhgl.ico"
Name="HS-DHGL"

[Product_0000000B]
Icon="ico/ls-lgl.ico"
Name="LS-LGL"

[Product_0000000E]
Icon="ico/ls-hgl.ico"
Name="LS-HGL"

[Product_0000000F]
Icon="ico/ls-cl.ico"
Name="LS-CL"

[Product_00000010]
Icon="ico/ls-chl.ico"
Name="LS-CHL"

[Product_00000011]
Icon="ico/ls-chl.ico"
Name="LS-XHL"

[Product_00000012]
Icon="ico/ls-chl.ico"
Name="LS-CHL-V2"

[Product_00000013]
Icon="ico/ls-sl.ico"
Name="LS-SL"

[Product_00000014]
Icon="ico/ls-sl.ico"
Name="LS-SL-V2"

[Product_00000015]
Icon="ico/ls-avl.ico"
Name="LS-AVL"

[Product_00000016]
Icon="ico/ls-chl.ico"
Name="LS-VL"

[Product_00000017]
Icon="ico/ls-xl.ico"
Name="LS-XL"

[Product_00000018]
Icon="ico/ls-xl.ico"
Name="CS-XL"

[Product_00000019]
Icon="ico/ls-xl.ico"
Name="LS-XL"

[Product_00002001]
Icon="ico/hd-dtgl"
Name="HD-HTGL"

[Product_00002002]
Icon="ico/ts-htgl.ico"
Name="TS-TGL"

[Product_00002003]
Icon="ico/hd-dtgl.ico"
Name="HS-DTGL"

[Product_00002005]
Icon="ico/ts-htgl.ico"
Name="TS-HTGL"

[Product_00002006]
Icon="ico/hs-dhtgl.ico"
Name="HS-DHTGL"

[Product_00002008]
Icon="ico/ts-rhtgl.ico"
Name="TS-RHTGL"

[Product_00003001]
Icon="ico/ls-wtgl.ico"
Name="LS-WTGL"

[Product_00003002]
Icon="ico/ls-wsgl.ico"
Name="LS-WSGL"

[Product_00003003]
Icon="ico/ls-wtgl.ico"
Name="LS-WHGL"

[Product_00003004]
Icon="ico/ls-wtgl.ico"
Name="LS-WTGL"

[Product_00003005]
Icon="ico/ls-wtgl.ico"
Name="LS-WTGL"

[Product_00003006]
Icon="ico/ls-wxl.ico"
Name="LS-WXL"

[Product_00003007]
Icon="ico/ls-wsxl.ico"
Name="LS-WSXL"

[Product_00003008]
Icon="ico/ls-wxl.ico"
Name="LS-WXL"

[Product_00003009]
Icon="ico/ls-wxl.ico"
Name="CS-WXL"

[Product_0000300A]
Icon="ico/ls-wxl.ico"
Name="CS-WVL"


[Product_00004000]
Icon="ico/ls-ql.ico"
Name="LS-QL"

[Product_00004001]
Icon="ico/ls-ql.ico"
Name="LS-QVL"

[Product_0000200B]
Icon="ico/ts-xl.ico"
Name="TS-XL"

[Product_0000200C]
Icon="ico/ts-wxl.ico"
Name="TS-WXL"

[Product_0000200D]
Icon="ico/ts-rxl.ico"
Name="TS-RXL"

[Product_00002010]
Icon="ico/ts-xl.ico"
Name="TS-XEL"

[Product_00002011]
Icon="ico/ts-xl.ico"
Name="TS-XHL"

[Product_00002012]
Icon="ico/ts-wxl.ico"
Name="TS-WVHL"
DisableWOL=1

[Product_00002013]
Icon="ico/ts-xl.ico"
Name="TS-QVHL"
DisableWOL=1

[Product_00002014]
Icon="ico/ts-8vhl.ico"
Name="TS-6VHL"
DisableWOL=1

[Product_00002015]
Icon="ico/ts-8vhl.ico"
Name="TS-8VHL"
DisableWOL=1

[Product_00002016]
Icon="ico/ts-rxl.ico"
Name="TS-RVHL"
DisableWOL=1

[Product_00002017]
Icon="ico/ts-2rz.ico"
Name="TS-2RZ"
DisableWOL=1

[Product_00002018]
Icon="ico/ts-wxl.ico"
Name="TS5200D"
DisableWOL=1

[Product_00002019]
Icon="ico/ts-xl.ico"
Name="TS5400D"
DisableWOL=1

[Product_0000201A]
Icon="ico/ts-6a.ico"
Name="TS5600D"
DisableWOL=1

[Product_0000201B]
Icon="ico/ts-8vhl.ico"
Name="TS5800D"
DisableWOL=1

[Product_0000201C]
Icon="ico/ts5400r.ico"
Name="TS5400R"
DisableWOL=1

[Product_00005001]
Icon="ico/dvr-x1.ico"
Name="DVR-X1"

[Product_00012001]
Icon="ico/ts-xl.ico"
Name="WS-QL"

[Product_00012002]
Icon="ico/ts-wxl.ico"
Name="WS-WVL"

[Product_00012003]
Icon="ico/ts-xl.ico"
Name="WS-QVL"

[Product_00012004]
Icon="ico/ts-8vhl.ico"
Name="WS-6VL"

[Product_00012005]
Icon="ico/ts-rxl.ico"
Name="WS-RVL"

[Product_00012007]
Icon="ico/ts-wxl.ico"
Name="WS5200D"
DisableWOL=1

[Product_00012008]
Icon="ico/ts-xl.ico"
Name="WS5400D"
DisableWOL=1

[Product_00012009]
Icon="ico/ts-6a.ico"
Name="WS5600D"
DisableWOL=1

[Product_0001200A]
Icon="ico/ts-rxl.ico"
Name="WS5400R"
DisableWOL=1
